CVE-2009-3521

Metadata

CVE-2009-3521
4.3
www-01.ibm.com, securityfocus.com, vupen.com
2009-10-01
2017-06-06 20:21

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Visualization Engine (VE) in IBM Tivoli Composite Application Manager for WebSphere (ITCAM) 6.1.0 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities